<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Striped Progress bar</h4>
        <div class="progress m-t-20">
          <div
            class="progress-bar bg-success progress-bar-striped active"
            aria-valuenow="85"
            aria-valuemin="0"
            aria-valuemax="100"
            style="height: 10px"
            role="progressbar"
            [style.width]="getPorcentaje1"
          >
            <span class="sr-only">85% Complete (success)</span>
          </div>
        </div>
        <div class="progress m-t-20">
          <div
            class="progress-bar bg-info progress-bar-striped active"
            aria-valuenow="85"
            aria-valuemin="0"
            aria-valuemax="100"
            style="height: 10px"
            role="progressbar"
            [style.width]="getPorcentaje2"
          >
            
            <span class="sr-only">85% Complete (success)</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-6">
    <div class="card">
      <app-incrementador 
        [progreso]="progreso1"
        [btnClass]="'btn btn-success'"
        (progreso)="progreso1 = $event"
      ></app-incrementador>
    </div>
  </div>
  <div class="col-6">
    <div class="card">
      <app-incrementador 
        [progreso]="progreso2"
        [btnClass]="'btn btn-info'"
        (progreso)="progreso2 = $event"></app-incrementador>
    </div>
  </div>
</div>
